@media (max-width:900px){
  .vgmyn1ccank .bt6gmj872{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nlposh6rarjrgyz{justify-content:flex-start}
  .fty00elr9,.d7ymil07uat6hts,.taq1jkpqxr,.kgt5r0w0dut4,.whkswq5lb5d{grid-template-columns:1fr!important}
  .flo7qxutqkutucm{display:block!important;transform:none!important}
  .k97q5lh .taq1jkpqxr{grid-template-columns:1fr}
  .mikqjnjf4l8q6 h2{font-size:34px}
}
@media (max-width:560px){
  .bt6gmj872{width:min(100% - 24px,1180px)}
  .fty00elr9{padding:18px}
  .ch6n67f5a41q5b{padding:6px 7px;font-size:13px}
  .hstu5osl,.flo7qxutqkutucm,.gu9i6t6,.kvlxw42d7,.yx889c9djwya5,.tuwjynfm9q{padding:16px}
}
